Bug 401671 - RedHat Enterprise Server 5.1 reports xen microcode 'failed' upon bootup
RedHat Enterprise Server 5.1 reports xen microcode 'failed' upon bootup
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
i386 All
low Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Virtualization Bugs
Depends On:
  Show dependency treegraph
Reported: 2007-11-27 14:17 EST by Scott Griffin
Modified: 2009-12-14 16:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-20 13:22:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Griffin 2007-11-27 14:17:12 EST
Description of problem:
When Red Hat Enterprise Linux 5.1 boots up it reports the following error:
xen microcode update [failed].

Version-Release number of selected component (if applicable):

How reproducible:
When machine or server is rebooted it occurs upon reboot.

Steps to Reproduce:
1. Shutdown server running xen kernel
2. Server starts up 
3. Error message displayed (xen microcode kernel update FAILED)
Actual results:

Expected results:
Errors should not be reported from xen kernel.

Additional info:
Please email me if you need further information.
Comment 1 Scott Griffin 2007-11-27 19:14:53 EST
The error states cannot find /proc/modules microcode update.
Comment 2 Daniel Berrange 2008-07-09 08:36:47 EDT
I'm not entirely sure whether this message is coming from the xen kernel, xen
hypervisor or one of the init scripts.

Can you attach the files /var/log/messages, /var/log/dmesg and output of 'xm
dmesg' to this ticket.
Comment 3 Bill Burns 2009-03-20 13:22:19 EDT
Closing due to lack of response to need info. Please reopen if you can provide the  requested data. Thanks.

Note You need to log in before you can comment on or make changes to this bug.